splashscreen = Image.load("images/genesis.png")
ygenesis = 272
valeur = 0
while true do
System.setcpuspeed(333)
screen:clear()
screen:blit(0,ygenesis,splashscreen)
if ygenesis~=0 then ygenesis = ygenesis - 2 end
if ygenesis==0 then
valeur = valeur + 1
end
if valeur>=100 then
valeur = 0
splashscreen = nil
System.createDirectory("ms0:/picture/PsPixel v2.0")
dofile("menu.lua")
end
screen.waitVblankStart()
screen.flip()
end